RubyGems Navigation menu

mn-requirements 0.3.6

Requirements processing and rendering according to different models

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.6 - December 13, 2023 (22 KB)
  2. 0.3.5 - November 18, 2023 (21.5 KB)
  3. 0.3.4 - October 09, 2023 (21.5 KB)
  4. 0.3.3 - March 16, 2023 (21.5 KB)
  5. 0.3.2 - January 23, 2023 (21.5 KB)
Show all versions (25 total)

Runtime Dependencies (1):

isodoc-i18n >= 1.1.0

Development Dependencies (11):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

8c4680eeede2220108500d3123bda0a756ea6c05d4c993d4e04e70e3ae97babe

Total downloads 86,666

For this version 10,739

License:

BSD-2-Clause

Required Ruby Version: >= 2.7.0

Links: